/* scrolling bar*/
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
 
 
 body {font-family:'Poppins'!important;}
/*text*/
.label-text{color:#000!important;font-family: 'Poppins'!important;font-size:16px;text-align:left;margin-bottom:5px;margin-top:25px;font-weight:normal!important;}

/*mandatory field asterisc */
.mandatory{color:#ff0000;padding-left: 5px;font-size: 15pt;}

/* input controls style*/
select, input{height: 40px;display:block;width:100%;font-size:16px;font-family:'Poppins';}
option {height: 40px;padding-top:10px!important;font-size:16px;font-family:'Poppins';}
textarea{width: 100%;}
.control-style{
    padding: 5px;
    letter-spacing: 1px;
    border: solid 1px #202020!important;
    background-color: #ffffff;
}
/* error style */
.errorMsg{
    color:#ff0000;
    font-weight:0;
    font-size:9pt;
    letter-spacing:1px;
    text-transform:uppercase;
    padding-left:5px;
    padding-top:5px;
}
input:focus {outline:none!important;}
textarea:focus {outline:none!important;}


[type=submit] {
	margin-top:25px;background:#63a6ee;border-radius:0;
	font-size:16px;
	padding:8px 25px!important;
}